Bug 52872 - hwbroser changes mouse type
Summary: hwbroser changes mouse type
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 10:09 UTC by Jeronimo Alaminos
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-28 00:18:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeronimo Alaminos 2001-08-30 10:09:15 UTC
Description of Problem:
hwbroser changes the type of mouse and that makes it unusable along with
the rest of the desktop. 
I am using rawhide from August 27 and a wheel mouse (intellimouse).

Version-Release number of selected component (if applicable):
0.3.4-1 and earlier versions

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2003-02-28 00:18:34 UTC
I belive hwbrowser was fixed to not affect the mouse in this way.


Note You need to log in before you can comment on or make changes to this bug.